.caption {
  width: 94%;
  margin: 2% auto 0;
  color:#000;
}
body{
  background-color:#CDBDAE;
}
/*--------------------*
#feature
*--------------------*/
#feature{
  text-align: center;
  margin: 15px 0;
}
#feature .section_bdy {
  background-color: #CEB58C;
}
#feature .section_ftr{
  padding-bottom:5%;
}
#feature .detail_txt{
  text-align: left;
  width: 98%;
  margin: 0 auto;
}
#feature .detail_txt P{
  padding: 10px;
  line-height:1.4em;
  font-size: 1.1em;
}
#feature .section_ftr{
  padding-bottom:4%;
  background: url(../img/explain/feature/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}

/*--------------------*
#summary
*--------------------*/
#summary {
  margin-top: 3%;
}
#summary .severalmenu{
  margin-top:0;
}
#summary .section_bdy{
  background-color:#FEF8ED;
}
#summary .section_ftr{
  padding-bottom: 4%;
  background: url(../img/explain/summary/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
}
#summary .detail_txt{
  text-align: left;
  width: 98%;
  margin:0 auto;
}
#summary  .detail_txt P{
  color:#191919;
  font-size: 1.1em;
  padding: 10px;
}
.disp_pc #summary  .detail_txt P{
  line-height: 1.6em;
}

/*--------------------*
#feature_info
*--------------------*/
#feature_info ,
#key_info{
  border: 2px solid #D0AA79;
  width: 98%;
  margin: 0 auto;
  box-sizing: border-box;
}
#feature_info .menu_bdy {
  background-color: #f7f7f7;
}
#key_info{
  background-color:#000;
  margin-top:3%;
}
#key_info P{
  color:#fff;
}
#key_info .info_img{
  margin:3% auto 0;
}
.info_caption P strong{color:#C0E8E2;}